#about_main_menu_cont {
  width: 913px;
  height: 20px;
  direction: rtl;
  text-align: right;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding: 0px;
  border: 0px solid black;
}

#about_main_menu {
  float: right;
  width: 100%;
  padding: 0;
  margin-right: 11px;
  list-style-type: none;
}

#about_main_menu li a
{
  float: right;
  text-decoration: none;
  color: #000000;
  margin: 0;
  padding-left: 1.9em;
  padding-right: 1.1em;
  background-image: url(../images/about_us/buttonchik_about.gif);
  background-repeat: no-repeat;
  background-position: center right; 
}

#about_main_menu li a.current
{
   text-decoration: underline;
 }


#about_main_menu li a:hover
{
   text-decoration: underline;
  }


#about_main_menu li {
  display: inline;
}

#about_main_table_cont {
  width: 913px;
  height: auto;
  overflow: hidden;
  margin-top: 0px;
  margin-right: 30px;
  margin-left: 37px;
  padding: 0px;
  border: 0px solid black;
}

#about_us_main_table {
   float: left;
   margin: 0px;
   padding: 0px;
   color: #ffffff;
   width: 913px;
}

#about_us_main_table td.top {
  background-image: url(../images/about_us/about_top.gif);
  width: 913px;
  height: 84px;
  background-repeat: no-repeat;
  text-align: right;
}

#about_us_main_table td.about_us_title {
  background-image: url(../images/about_us/aboutus_title.gif);
  width: 913px;
  height: 52px;
  background-repeat: no-repeat;
  text-align: right;
}


#about_us_main_table td.top div {
  margin-top: 40px;
  margin-right: 35px;
  font-size: 30px;
  font-weight: bold;
  color: #01a99c;
}

.about_us_midle {
  width: 855px;
  text-align: right;
  color: #646466;
  direction: rtl;
  padding: 5px;
  font-size: 15px;
}

.about_us_midle  div.pict {
  float: left;
  width: 310px;
  height: auto;
  border: 0px solid black;
}


.about_us_midle  div.documents {
  float: left;
  width: 845px;
  height: 500px;
  height: auto;
  border: 0px solid black;
}

.about_us_midle  div.pict div.illustr {
  width: 310px;
  height: 210px;
  margin-bottom: 10px;
  border: 0px solid black;
}

.about_us_midle  div.pict div.title{
  width: 310px;
  height: 20px;
  margin-bottom: 30px;
  border: 0px solid black;
}


.about_us_midle  div.blank {
  float: left;
  width: 65px;
  border: 0px solid black;
}

.about_us_midle  div.text {
  float: left;
  width: 470px;
  border: 0px solid black;
}

.about_us_midle h2 {
  color: #01a99c;
  font-size: 17px;
}

.about_us_midle h4 {
  color: #01a99c;
 }

.about_us_midle h2 {
   margin-bottom: 5px;
 }

.about_us_midle ul.heb
{
   padding-right: 17px;
   margin: 0px;
   list-style-image: url(../images/about_us/ptisa.gif);
   list-style-position: outside; 
 }

.about_us_midle ul.eng
{
   margin: 0px;
   padding-right: 0px;
   padding-left: 17px;
   text-align: left;
   list-style-image: url(../images/about_us/ptisa_eng.gif);
   list-style-position: outside;
   direction: ltr;
}


.about_us_midle ul p
{
  margin-bottom: 0px;
}


.about_us_midle li {
  color: #646466;
  margin-bottom: 0px;
  font-size: 15px;
  line-height: 120%;
}

.about_us_midle ul.eng li {
  color: #646466;
  margin-bottom: 0px;
  font-size: 15px;
  line-height: 120%;
}


.about_us_midle p {
  margin-top: 0px;
  padding-top: 0px;
}

.about_us_midle a:link,
.about_us_midle a:visited,
.about_us_midle a:active,
.about_us_midle h3 a:hover
{
   text-decoration: none;
   color: #01a99c;
}


.about_us_midle li a:link,
.about_us_midle li a:visited,
.about_us_midle li a:active
{
   text-decoration: none;
   border-bottom: 1px solid #646466;
   color: #646466;
   font-weight: bold;
}

.about_us_midle li a:hover
{
   text-decoration: none;
   border-bottom: 1px solid #646466;
   color: #01a99c;
}
